FROM golang:alpine AS builder
WORKDIR /build
ADD go.mod .
COPY . .
RUN go build 
FROM alpine
WORKDIR /build
RUN apk add --no-cache tzdata
COPY --from=builder /build/wo-bisch-web /build/wo-bisch-web
COPY snippets snippets
COPY templates templates
COPY static static
CMD ["./wo-bisch-web"]
EXPOSE 4000
